[pypy-commit] jitviewer default: (hodgestar, fijal) Jitviewer requires Jinja2 >= 2.6

hodgestar noreply at buildbot.pypy.org
Mon Jul 25 00:43:52 CEST 2011


Author: Simon Cross <hodgestar at gmail.com>
Branch: 
Changeset: r164:993de13e3b77
Date: 2011-07-25 00:43 +0200
http://bitbucket.org/pypy/jitviewer/changeset/993de13e3b77/

Log:	(hodgestar, fijal) Jitviewer requires Jinja2 >= 2.6

diff --git a/setup.py b/setup.py
--- a/setup.py
+++ b/setup.py
@@ -10,7 +10,7 @@
       url='http://pypy.org',
       packages=['_jitviewer'],
       scripts=['bin/jitviewer.py', 'bin/qwebview.py'],
-      install_requires=['flask', 'pygments', 'simplejson'],
+      install_requires=['flask', 'pygments', 'simplejson', 'Jinja2>=2.6'],
       include_package_data=True,
       package_data={'': ['templates/*.html', 'static/*']},
       zip_safe=False)


More information about the pypy-commit mailing list